List past exports
curl --request GET \
--url https://api.qonversion.io/v4/exports/history \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qonversion.io/v4/exports/history"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qonversion.io/v4/exports/history', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.qonversion.io/v4/exports/history"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.qonversion.io/v4/exports/history")
.header("Authorization", "Bearer <token>")
.asString();{
"object": "list",
"url": "/v4/exports/history",
"data": [
{
"object": "export",
"id": "XWyYEsHIJqRPpgtNuR_rASh5LhSxq5gi",
"url": "/v4/exports/XWyYEsHIJqRPpgtNuR_rASh5LhSxq5gi",
"status": "done",
"platform": "iOS",
"from_timestamp": "2026-04-23T10:16:12Z",
"to_timestamp": "2026-04-24T10:16:12Z",
"created_at": "2026-04-24T08:16:12Z",
"expires_at": "2026-05-01T08:16:15Z",
"file_url": "https://cloud.qonversion.io/report/XWyYEsHIJqRPpgtNuR_rASh5LhSxq5gi"
},
{
"object": "export",
"id": "ZTS9okN4hZefx_XegtLLpvM0UfMVULQk",
"url": "/v4/exports/ZTS9okN4hZefx_XegtLLpvM0UfMVULQk",
"status": "done",
"platform": "iOS",
"from_timestamp": "2026-04-23T02:00:00Z",
"to_timestamp": "2026-04-24T02:00:00Z",
"created_at": "2026-04-24T02:01:07Z",
"expires_at": "2026-05-01T17:31:16Z",
"file_url": "https://cloud.qonversion.io/report/ZTS9okN4hZefx_XegtLLpvM0UfMVULQk"
}
],
"has_more": false
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
]
}
}Exports
List past exports
Returns a list of past exports for the authenticated project.
GET
/
exports
/
history
List past exports
Authorizations
Bearer authentication using the project Secret Key (prefixed with sk_, or test_sk_ for sandbox). All v4 public endpoints require the Secret Key — see Authentication. Never expose the Secret Key in client-side code.
⌘I